audioproperties.h File Reference
`#include <memory>`
`#include "taglib.h"`
`#include "taglib_export.h"`
Include dependency graph for audioproperties.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::AudioProperties
| A simple, abstract interface to common audio properties. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.